Skip to main content

Questions tagged [compatibility]

The tag has no usage guidance.

Filter by
Sorted by
Tagged with
0 votes
0 answers
17 views

Vector and raster data converted to WGS84, located wrong or not shown on map [duplicate]

I am currently trying to implement datasets from different data sources in ArcGIS. However, the raster data is in EPSG 4326 and the other two vector datasets are displayed in RD New. I configured the ...
Chananja's user avatar
0 votes
0 answers
189 views

Export feature classes with ArcGIS Pro attribute rules to FGDB that can be opened in ArcMap

I have data stored in an enterprise database that our team is currently editing using ArcGIS Pro. Attribute rules are set up on some of the feature classes in order to auto-increment IDs as new ...
medubose's user avatar
0 votes
1 answer
1k views

Reading .qlr (QGIS file definition layer) in ArcGIS Pro

Is there any way to open a .qlr file (layer definition in QGIS) in ArcGIS Pro? If not, is there any workaround to export my QGIS symbology to Pro?
Maja's user avatar
  • 33
0 votes
1 answer
1k views

Finding compatibility of GeoServer versions to PostgreSQL / PostGIS

We have an older version of GeoServer (2.8) which was installed as part of the Open Suite 4.8 bundle from Boundless (which doesn't exist any longer). This Geoserver instance connects to a Windows ...
JasonBK's user avatar
  • 610
0 votes
2 answers
1k views

Which small external GNSS-receivers are tested with QField? [closed]

I would like to use QField with a small external GNNS-receiver that I can connect to my smartphone or tablet via USB or Bluetooth (e.g. Trimble R1, ppm 10xx, Leica Zeno FLX 100). Since they are quite ...
nuenueke's user avatar
  • 161
0 votes
0 answers
473 views

QGIS v3.10.6 and MacOS 11 (Big Sur): Compatible or not?

I have not found any conclusive answer from Web searches, including QGIS Web site, whether QGIS v3.10.6 is compatible with the current MacOS 11 (Big Sur) on an Intel-based Macbook Pro (2019). Any help ...
Bob Nielsen's user avatar
0 votes
0 answers
19 views

Trouble passing compatibility test on Windows. Video card meets requirements but still fails?

I am having a rough time getting my computer to pass the compatibility test, even though it seems to meet all the requirements. I have 512 MB of dedicated video memory (the minimum), but I still fail ...
Trouble in Parallels's user avatar
0 votes
0 answers
537 views

QField Compatible Devices / Requirements

I recently purchase a Samsung Tab A 10.1 (2019) and can't open QField projects on it. After attempting to open my project file it gets stuck. I read a comment from opengis.ch from 2013 that "...
user167900's user avatar
3 votes
1 answer
91 views

What is the best way to handle CRSs in Geopandas so that both versions <0.7 and >=0.7 are handled?

I am developing a python package called RivGraph. I've recently run into an issue related to geopandas' decision to overhaul CRS representation, as described here and here. The short of it is that in ...
Jon's user avatar
  • 2,894
0 votes
0 answers
21 views

Downgrade from 10.5 to 10.3 mxd [duplicate]

I use save as methods as well as MXD Doctor but nothing happening. I have previously 10.5 version and I have saved my work in MXD. Now I have 10.3.2 version. How can I open .MXD files?
zia's user avatar
  • 1
1 vote
0 answers
52 views

Editor Tracking setting on a FGDB preventing data display in QGIS

I have a File Geodatabase containing a polyline feature class. I can drag this into QGIS (3.0.0) and view the data in a read-only format. This is fine, for the purposes of the majority of users of ...
RobinHorner's user avatar
1 vote
2 answers
570 views

Checking ArcSDE Compatibility with SQL Server

I am trying to find if I can use ESRI sde 10.5.1 with a SQL Server 2016 SP1. I am not able to find this information. What I've found so far: On the Microsoft SQL Server database requirements for ...
Legisey's user avatar
  • 189
14 votes
1 answer
3k views

Can QGIS 3.0 be installed and run side-by-side with QGIS 2.x?

I'm interested to know if QGIS 3 can be installed and run side-by-side with a QGIS 2.x installation on windows?
Jay Cummins's user avatar
  • 14.6k
0 votes
1 answer
372 views

QGIS compatibility with Mac OS 10.8.5

I am stuck working with QGIS on an older iMac running OS 10.8.5. I've installed QGIS 2.18.14 and it generally works very well, but I'm running into some issues that get in the way of my work flow. I ...
Simon's user avatar
  • 63
2 votes
2 answers
954 views

Opening ArcToolbox Tools in previous versions of ArcMap?

I have been working on a project in ArcGIS 10.5 and found out today (after sending the data) that the main two people that are going to make use of my work are only using ArcGIS 10.3.1 (most of the ...
Midavalo's user avatar
  • 29.7k
4 votes
4 answers
3k views

Autocad 2018 not compatible with ArcGIS desktop?

Does anyone have any experience with Autocad 2018? The latest release doesn't seem to be compatible with ArcMap Desktop 10.5. I've tried running the CAD to GDB tool and adding the files in the table ...
uniscorn's user avatar
  • 123
1 vote
1 answer
1k views

Are ArcMap Addins compatible with ArcGIS Pro? [duplicate]

In other words, can ArcGIS Pro load an ArcMap AddIn?
Jay Cummins's user avatar
  • 14.6k
1 vote
0 answers
722 views

Opening ArcGIS webmap json file in QGIS

I have a json file downloaded from the ArcGIS website. You can simply view it in the browser at this address: https://www.arcgis.com/sharing/content/items/31c5019cf5104960b50f31362d0d8196/data I ...
gis_operator's user avatar
0 votes
2 answers
331 views

QGIS capabilities [closed]

Our office is considering to make an offer of a large scale master plan project. The end-user files are required to be shape files, or at least ArcGIS compatible files. (The base map for desing is ...
pv2013's user avatar
  • 47
4 votes
1 answer
2k views

GRASS 6.4 Reinstallation for Ubuntu

I need to reinstall GRASS 6.4 on this Ubuntu computer due to compatibility issues. I had installed GRASS 6.4 a few weeks ago to work with a simulation program. I used the command apt-get install ...
Will's user avatar
  • 43
2 votes
0 answers
389 views

Compatibility with different versions of QGIS and Mac OS

I use QGIS 2.1.0 and Mac OS 10.7.5. If I update to OS Yosemite or El Capitan when it's released this fall; do I risk compatibility problems with my version of QGIS? Or if I update to the newest ...
Henrik M. Christensen's user avatar
1 vote
0 answers
38 views

Processing Model .model from Ubuntu to windows and "vice versa" Python Error

I have prepared a processing model in Qgis 2.10 under ubuntu 15.04, I tried to test it on a Windows(7) pc with Qgis 2.10 and I got a Python error message, Then I tried the opposite way, I prepared ...
Mattia's user avatar
  • 271
1 vote
0 answers
89 views

Switching between python versions for Arcpy [duplicate]

I’m developing a multi-module project in Python. I’m new to GIS and my boss doesn’t have a strong technical background. I’ve been instructed to use the Arcpy module to do functions such as intersect. ...
Celeritas's user avatar
  • 145
1 vote
1 answer
494 views

QGIS and Intel Tablet Processor Compatibility

Will any Windows based tablet with an intel processor be able to run QGIS, provided it meets the requirements, or is it only the Surface Pro that is capable? Looking for a cheaper solution to the pro.
MrKingsley's user avatar
  • 1,443
1 vote
2 answers
1k views

What version of SQL Express to download to work with Geodatabase Replica?

I want to start working with Geodatabase replicas. What version of SQL Express 2014 should I download, at the sample at ESRI Help it is 2008R2, at Microsoft site there is the flowing options - What ...
Dror Har Gil's user avatar
  • 2,524
1 vote
0 answers
137 views

Generating ESRI compatible raster reference files in QGIS?

Backstory: employer is GIS incapable and most of the data we work with doesnt play nice with GIS software. That said, we have a client who is very GIS oriented. My boss (not my work) is providing them ...
WClark97's user avatar
  • 133
9 votes
1 answer
11k views

ArcGIS and QGIS compatibility: issues with Shapefiles or Geodatabases?

I work at a small planning commission as 1 of 2 GIS people, where we have 2 ArcGIS licenses. A volunteer recently starting working with us. He is using QGIS and mostly editing shapefiles. I ...
Mapsy Daisy's user avatar
4 votes
0 answers
502 views

Is there any reason not to upgrade to Windows 8.1? [closed]

I have the option to upgrade to 8.1, but before I do I want to see if anyone has had any compatibility issues. I mainly run ESRI, but occasionally use QGIS, and other open source products. Has anyone ...
ianbroad's user avatar
  • 9,141